﻿.input-validation-error { border: 1px solid #F00;background-color: #FEE;}
.dropdown-menu li button {
    width: 100%;
    text-align: left;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu li button:hover,
.dropdown-menu li button:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
